Subject: Re: Job | Tech Support Remote Screening
From: Brijesh Singh <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 23:07:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7652 Applicants

View All

Brijesh Singh
I want to be a part of an organization wherein I will have opportunities to grow. I am looking forward towards acquiring knowledge and a long lasting relationship with the organization

Shortlist

Reject

Current Designation Service Advisor
Current Company Cargo Motors
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ghaziabad, Delhi, Noida
Education
MCA
Veer Bahadur Singh Purvanchal University (VBSPU)
BCA
MGKVP University
Key Skills
supervision, maintenance, Service Advisor, System Administrator, Networking, Network Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem